PGPsdk密钥漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1205347 漏洞类型 未知
发布时间 2001-09-04 更新时间 2006-09-22
CVE编号 CVE-2001-1016 CNNVD-ID CNNVD-200109-009
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200109-009
|漏洞详情
PGPCorporateDesktop7.1之前版本,PersonalSecurity7.0.3之前版本,Freeware7.0.3之前版本,和E-BusinessServer7.1之前版本在无效用户ID签订消息时不能正确显示。攻击者通过增加第二个无效用户ID给第三方签订的密钥,使得用户相信文档已经由信任的第三方签订。也称为“PGPsdk密钥有效漏洞”。
|参考资料

来源:XF
名称:pgp-invalid-key-display(7081)
链接:http://xforce.iss.net/static/7081.php
来源:BID
名称:3280
链接:http://www.securityfocus.com/bid/3280
来源:BUGTRAQ
名称:20010904PGPsdkKeyValidityVulnerability
链接:http://www.securityfocus.com/archive/1/211806
来源:www.pgp.com
链接:http://www.pgp.com/support/product-advisories/pgpsdk.asp
来源:OSVDB
名称:1946
链接:http://www.osvdb.org/1946